# Property Description

The -webkit-border-bottom-left-radius property sets the rounding of the bottom-left corner of the element.

This property has the following syntax:

    -webkit-border-bottom-left-
      radius:[length|percentage]

# Property Values

Value | Description
--- | ---
length | Specifies the length of the corner radius
percentage | The radius is the specified percentage of the width of the object
inherit | Specifies that the value of the property should be inherited from the parent element

# Examples

The following example shows the basic use of this property:

    <pre style="
      border:solid 1px black;
      -webkit-border-bottom-left-
        radius:2em;
      -webkit-border-bottom-left-
        radius:2em;
      border-bottom-left-
        radius:2em;
    ">

    border:solid 1px black;

    </pre>

This produces the following result:

        border:solid 1px black;

# Browser Support

Firefox | IE | Chrome | Opera | Safari

# Miscellaneous Information

Inherited: | No
Defined In: | WebKit Specific
Initial Value: | 0
Applies To: | All elements